SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001890SiT!i18npublic2013-08-18 12:312013-08-24 13:35
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.90beta2Fixed in VersionCurrent GIT 
Summary0001890: Port fi-FI translation
DescriptionPort the Finnish translation from 3.x to git
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0004861)
paulh (administrator)
2013-08-24 13:35

7f6d3968e87f81ff6529c78ddb5a52f70f9237af ports this

- Issue History
Date Modified Username Field Change
2013-08-18 12:31 paulh New Issue
2013-08-19 10:48 ivan Status new => confirmed
2013-08-24 13:35 paulh Note Added: 0004861
2013-08-24 13:35 paulh Assigned To => paulh
2013-08-24 13:35 paulh Status confirmed => resolved
2013-08-24 13:35 paulh Resolution open => fixed
2013-08-24 13:35 paulh Fixed in Version => Current GIT


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker